{
    "C_Cpp.errorSquiggles": "disabled",
    "files.associations": {
        "common.h": "c",
        "prctl.h": "c",
        "algorithm": "c",
        "cstdlib": "c",
        "libipset.h": "c"
    }
}